model = {
  "metadata": {
    "name": "Baltic+ 2024 Simulator",
    "version": "1.0.2",
    "showHeading": true
  },
  "splash": {
    "title": "Baltic+ 2024 Simulator",
    "image": "data/meta/splash.png",
    "data": "<p>In this exercise you will take a role of an afternoon / evening forecaster, looking after the region of Latvia.</p><p><br></p><p>Before the simulation during your shift you have received a briefing from your colleagues; however, if you missed something, you can view the briefing information in the link below!</p><p><br></p><p>After the briefing information you are good to continue and Start the simulation. The clock will start running from 10 UTC and the simulation will end at 20 UTC. Note that&nbsp;<strong>the time will run 10 times faster than in reality&nbsp;</strong>so 1 hour in simulator will take just 6 minutes in reality.</p><p><br></p><p>You will get some tasks along the way, that you will need to complete in time. Tasks will appear at 12:00 UTC, 15:00 UTC and 17:30 UTC. From 10:00 till 12:00 UTC you have time to explore various NWP and observation information and get familiar with the case and simulator environment.</p><p><br></p><p><strong>Do not use Back or Reload buttons during the exercise!</strong></p><p><br></p><p><a href=\"https://docs.google.com/document/d/1FNCTu-qRKh3U7ot8jRSvFpyJLC2FB5NPETC0189Km68/edit?usp=sharing\" rel=\"noopener noreferrer\" target=\"_blank\" style=\"color: rgb(33, 37, 41);\"><strong>View the briefing information</strong></a></p>"
  },
  "time": {
    "bounds": {
      "start": "2021-06-23T10:00:00.000Z",
      "end": "2021-06-23T20:00:00.000Z"
    },
    "speed": 10,
    "revealDates": true
  },
  "data_types": [
    {
      "name": "NWP global model",
      "products": [
        {
          "name": "Bulk shear 0-6 km",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_BS_0-6/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "CAPE (surface, EC)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_CAPE/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Dewpoint (surface)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_dewpoint_surface/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "K index",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_Kindex/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Lifted index",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_LI/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Flash density (LITOTA)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_avgflashdensity/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitation 3h",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_prec3h/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitation 1h",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_Precipitation 1h/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Spec humidity 500 m, Lapse rate 850-500 hPa",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_specific humidity_lapse850-500/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Storm relative helicity",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_SRH/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Surface temperature",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/EC_00_surf_temp/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "CAPE (Surface, GFS)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Global model/GFS_06_CAPE/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "NWP overview",
      "products": [
        {
          "name": "300 hPa height and wind",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP overview/300hPa surface and wind/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "700 hPa height and wind",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP overview/700hpa and rh/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Advection at 850 hPa",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP overview/850hpa_advection/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "850 hPa height and temperature",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP overview/850hPa temp surface height/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "MSLP and Cloud brightness temp",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP overview/MSLP and cloud brightness temp/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "NWP Regional model",
      "products": [
        {
          "name": "Precipitation (3h)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_3h_precip/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "CAPE surface",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_CAPE/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Dewpoint surface",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_dewpoint_surf/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Flashes",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_flash/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Maximum wind gusts",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_max_gust_direction/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitation (1h)",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_precip/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Temperature at surface",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/NWP Regional model/HAR_09_surf_temp/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T21.00.00Z.png",
              "2021-06-23T22.00.00Z.png",
              "2021-06-23T23.00.00Z.png",
              "2021-06-24T00.00.00Z.png",
              "2021-06-24T01.00.00Z.png",
              "2021-06-24T02.00.00Z.png",
              "2021-06-24T03.00.00Z.png",
              "2021-06-24T04.00.00Z.png",
              "2021-06-24T05.00.00Z.png",
              "2021-06-24T06.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Radar and Lightning",
      "products": [
        {
          "name": "Radar (OPERA)",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Radar and Lightning/Radar/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Lightning (Blitzortung)",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Radar and Lightning/lightning/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Satellite",
      "products": [
        {
          "name": "24 Hour Microphysics",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/24hmicro/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Airmass RGB",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/airmass/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Enhanced Ir 10.8",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/enhanced IR 10.8/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "IR 10.8",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/IR 10.8/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Natural Color",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/natural colors/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "WV 6.2",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Satellite/wv 6.2/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg",
              "2021-06-23T20.30.00Z.jpg",
              "2021-06-23T20.45.00Z.jpg",
              "2021-06-23T21.00.00Z.jpg",
              "2021-06-23T21.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Surface observations",
      "products": [
        {
          "name": "Max gust",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/max_gust/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitation amount",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/prec/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Surface temperature obs",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/temp/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "SYNOP",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Surface observations/synop/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png",
              "2021-06-23T10.00.00Z.png",
              "2021-06-23T11.00.00Z.png",
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T13.00.00Z.png",
              "2021-06-23T14.00.00Z.png",
              "2021-06-23T15.00.00Z.png",
              "2021-06-23T16.00.00Z.png",
              "2021-06-23T17.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-23T19.00.00Z.png",
              "2021-06-23T20.00.00Z.png",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "Vertical Profiles (regional model)",
      "products": [
        {
          "name": "Riga",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/Vertical Profiles (regional model)/Riga/",
            "validity_time": false,
            "images": [
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-24T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Daugavpils",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/Vertical Profiles (regional model)/Daugavpils/",
            "validity_time": false,
            "images": [
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-24T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Saldus",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/Vertical Profiles (regional model)/Saldus/",
            "validity_time": false,
            "images": [
              "2021-06-23T12.00.00Z.png",
              "2021-06-23T18.00.00Z.png",
              "2021-06-24T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Valmiera",
          "source": "local",
          "data": {
            "type": "prediction",
            "path": "data/Vertical Profiles (regional model)/Valmiera/",
            "validity_time": false,
            "images": [
              "2021-06-23T12.00.00Z.png",
              "2021-06-24T00.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        },
        {
          "name": "Locations",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/Vertical Profiles (regional model)/Locations/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.png"
            ],
            "parameters": {
              "max_frames": 1
            },
            "overlays": []
          }
        }
      ]
    },
    {
      "name": "NWC SAF",
      "products": [
        {
          "name": "Precipitable water High layer",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Precipitable water High layer/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitable water Medium layer",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Precipitable water Medium layer/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Precipitable water Low layer",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Precipitable water Low layer/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Total precipitable water",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Total precipitable water/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Showalter index NWC",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Showalter index/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "Lifted index NWC",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/Lifted index/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        },
        {
          "name": "K index NWC",
          "source": "local",
          "data": {
            "type": "observation",
            "path": "data/NWC SAF/K index/",
            "validity_time": false,
            "images": [
              "2021-06-23T09.00.00Z.jpg",
              "2021-06-23T09.15.00Z.jpg",
              "2021-06-23T09.30.00Z.jpg",
              "2021-06-23T09.45.00Z.jpg",
              "2021-06-23T10.00.00Z.jpg",
              "2021-06-23T10.15.00Z.jpg",
              "2021-06-23T10.30.00Z.jpg",
              "2021-06-23T10.45.00Z.jpg",
              "2021-06-23T11.00.00Z.jpg",
              "2021-06-23T11.15.00Z.jpg",
              "2021-06-23T11.30.00Z.jpg",
              "2021-06-23T11.45.00Z.jpg",
              "2021-06-23T12.00.00Z.jpg",
              "2021-06-23T12.15.00Z.jpg",
              "2021-06-23T12.30.00Z.jpg",
              "2021-06-23T12.45.00Z.jpg",
              "2021-06-23T13.00.00Z.jpg",
              "2021-06-23T13.15.00Z.jpg",
              "2021-06-23T13.30.00Z.jpg",
              "2021-06-23T13.45.00Z.jpg",
              "2021-06-23T14.00.00Z.jpg",
              "2021-06-23T14.15.00Z.jpg",
              "2021-06-23T14.30.00Z.jpg",
              "2021-06-23T14.45.00Z.jpg",
              "2021-06-23T15.00.00Z.jpg",
              "2021-06-23T15.15.00Z.jpg",
              "2021-06-23T15.30.00Z.jpg",
              "2021-06-23T15.45.00Z.jpg",
              "2021-06-23T16.00.00Z.jpg",
              "2021-06-23T16.15.00Z.jpg",
              "2021-06-23T16.30.00Z.jpg",
              "2021-06-23T16.45.00Z.jpg",
              "2021-06-23T17.00.00Z.jpg",
              "2021-06-23T17.15.00Z.jpg",
              "2021-06-23T17.30.00Z.jpg",
              "2021-06-23T17.45.00Z.jpg",
              "2021-06-23T18.00.00Z.jpg",
              "2021-06-23T18.15.00Z.jpg",
              "2021-06-23T18.30.00Z.jpg",
              "2021-06-23T18.45.00Z.jpg",
              "2021-06-23T19.00.00Z.jpg",
              "2021-06-23T19.15.00Z.jpg",
              "2021-06-23T19.30.00Z.jpg",
              "2021-06-23T19.45.00Z.jpg",
              "2021-06-23T20.00.00Z.jpg",
              "2021-06-23T20.15.00Z.jpg"
            ],
            "parameters": {
              "max_frames": 16
            },
            "overlays": []
          }
        }
      ]
    }
  ],
  "tasks": [
    {
      "title": "Task 1",
      "timestamp": "2021-06-23T12:00:00.000Z",
      "data": {
        "type": "url",
        "content": "https://docs.google.com/forms/d/e/1FAIpQLSfPSescbZOOSlRGadWzf8v7yeInyJYg6Pa6uGuqAXJK2ftBbQ/viewform?usp=sf_link"
      }
    },
    {
      "title": "Task 2 ",
      "timestamp": "2021-06-23T15:00:00.000Z",
      "data": {
        "type": "url",
        "content": "https://docs.google.com/forms/d/e/1FAIpQLSczLoUBu_eznlRLyajwOE9SoQ68jMwXGfg6XT-nfPJBaZKAdw/viewform?usp=sf_link"
      }
    },
    {
      "title": "Task 3 ",
      "timestamp": "2021-06-23T17:30:00.000Z",
      "data": {
        "type": "url",
        "content": "https://docs.google.com/forms/d/e/1FAIpQLSdMBnLRCRyL5ceRMdd4bVySRbl99ip6l4M53m29_8z2T1ic1w/viewform?usp=sf_link"
      }
    }
  ]
} 